Bug 53572 - Installer exits during image transfer
Summary: Installer exits during image transfer
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-12 04:37 UTC by Mickey Mullin
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 15:40:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback from crash (10.66 KB, text/plain)
2001-09-12 04:39 UTC, Mickey Mullin
no flags Details

Description Mickey Mullin 2001-09-12 04:37:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Install would not load at all in graphics mode.  In text mode, I got all 
packages selected, and it appeared to initialize the filesystem and boot 
up a test X server.  Then it went back to a text screen and started a 
progress bar for "transferring install image."  That did not complete and 
the installer exited with a message to include the attached log to 
bugzilla.  (Note that in aborted graphical install, the installer exited 
after I saw the X test screen with the "X" mouse icon.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. text installation (graphical install doesn't work at all - separate 
bug?)
2. manually partition
2. select custom installation
3. select packages (have tried several combinations)
4. enter normal information for a networked PC (IP, password, etc.)

Actual Results:  System appeared to install X during Xconfig phase, then 
returned to text mode and began to transfer install image to disk.  Then 
program displayed message noted above.

Expected Results:  Installation of OS w/ selected packages

Additional info:

After failing to "transfer install image," the following error message 
displayed:  "An error occured transferring the install image to your hard 
drive.  You are probably out of disk space."
The selected packages totalled 615MB (for the final attempted 
configuration), and the partition scheme is as follows:  hda1=/boot:100MB, 
hda2=/home:1.5GB, hda3=/var:1GB, hda5=swap:256MB, hda6=/:3GB (6GB total 
hard drive).
This is an older machine (Compaq Presario 4704/P133) that has run other 
versions of RedHat (5.2, 6.x).

Comment 1 Mickey Mullin 2001-09-12 04:39:34 UTC
Created attachment 31636 [details]
Traceback from crash

Comment 2 Matt Wilson 2001-09-12 15:40:27 UTC
cd-rom based install?  try booting with "linux ide=nodma" at the boot: prompt.


Comment 3 Brent Fox 2001-09-24 16:12:59 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.